ion-slides {
  height: 15rem;
}
.newsletter{
  background: var(--ion-color-primarysn);
  height: 8rem;
  padding-top: 1rem;
color: white;
  ion-row{
    ion-col{
    text-align: center;

  }
}
}
ion-input{
  //border: 1px solid rgba(0, 0, 0, 0.51);
  border-radius: 21px;
  background: white;
  color: black;
  --placeholder-color: black;
}
.btnred {
  color: white;
  --background: rgba(255, 0, 0, 0.75);
}
